1 Reply Latest reply on Jul 17, 2015 11:18 AM by akoumjian

    Getting an Error Loading a Webpage in Panel with require




      I am trying to load a remote webpage in a panel. I am following the example here: Samples/Trello at master · Adobe-CEP/Samples · GitHub


      I have also added the lines here to make sure that the node versions of require / module are not interfering with my requireJS that I'm loading: CEP 6 HTML Extension Cookbook for CC 2015 · Adobe-CEP/CEP-Resources Wiki · GitHub


      However, this is the error I am seeing, which I believe means it is still using a node based require: requireError.js